<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <!-- Favicons -->
    <link rel="apple-touch-icon" sizes="180x180" href="./public/images/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./public/images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./public/images/favicons/favicon-16x16.png">
    <link rel="manifest" href="./public/images/favicons/site.webmanifest">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- Custom Styles -->
    <link rel="stylesheet" href="./public/css/styles.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- AOS Styles -->
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

    <title>Jerry Clark Ian Cabuntucan | Portfolio</title>

</head>
<body>
    
    <!-- Home start -->
    <section class="container-fluid d-flex flex-column align-items-center justify-content-center p-0 m-0 text-light bg-dark" id="bg-image">
        
        <h1 class="font-weight-bold mt-auto text-center">Hi! I'm Clark.</h1>
        <div class="typewriter">
            <h3 class="text-light text-center">I am a full stack web developer.</h3>
        </div>

        <div class="mt-3">
            <a href="#portfolio" class="btn border rounded-0 text-light" id="call-to-action">View My Works</a>
        </div>

        <!-- social icons start -->
        <div class="d-flex mt-4 mb-auto">
            <a href="https://www.linkedin.com/in/jerry-clark-ian-cabuntucan-277223228/" title="Linkin" target="_blank"><i class="p-2 fa-brands fa-linkedin text-danger social-icons" ></i></a>
            <a href="https://twitter.com/JerryClarkIan" title="Twitter" target="_blank"><i class="p-2 fa-brands fa-twitter text-danger social-icons"></i></a>
            <a href="https://www.facebook.com/jerryclarkian.cabuntucan/" title="Facebook" target="_blank"><i class="p-2 fa-brands fa-facebook text-danger social-icons"></i></a>
            <a href="https://gitlab.com/jerryclarkc0420" title="Gitlab" target="_blank"><i class="p-2 fa-brands fa-gitlab text-danger social-icons"></i></a>
            <a href="https://github.com/Ayan0420" title="Github" target="_blank"><i class="p-2 fa-brands fa-github text-danger social-icons"></i></a>
            <a href="https://drive.google.com/file/d/1AIQY944s_GqpF5TQk5OMjJPUUuoQEkwA/view" title="CV" target="_blank"><i class="p-2 fa-solid fa-file text-danger social-icons"></i></a>
        </div>
        <!-- social icons end -->

        <!-- chevron start -->
        <div class="mb-2">
            <a class="mt-5 w-25 text-muted" href="#about"><i class="fa-sharp fa-solid fa-chevron-down chevron-icons"></i></a>
        </div>
        <!-- chevron end -->
       



    </section>
    <!-- Home end -->

    <!-- Nav start -->
    <nav class="navbar navbar-expand-md navbar-light bg-light-transparent sticky-top shadow pt-1 pb-1 pt-md-0 pb-md-0" id="navbar">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse justify-content-between" id="navbarNavAltMarkup">
            <div class="navbar-nav text-center">
                <a class="nav-link nav-link-custom" href="#">Home</a>
                <a class="nav-link nav-link-custom" href="#about">About Me</a>
                <a class="nav-link nav-link-custom" href="#portfolio">Portfolio</a>
            
            </div>
            <div class="navbar-nav text-center">
                <a class="nav-link nav-link-custom" href="#contact">Contact</a>
                <a class="nav-link nav-link-custom" href="https://drive.google.com/file/d/1AIQY944s_GqpF5TQk5OMjJPUUuoQEkwA/view" target="_blank">CV</a>
            
            </div>
        </div>
    </nav>
    <!-- Nav end -->

    <!-- About Me Start -->
    <section id="about" class="container-fluid bg-muted text-dark">
        <div class="row">

            <!-- Profile picture start -->
            <div class="col-12 col-md-4 pt-md-5 mb-5 mt-4 text-center order-2 order-md-1" data-aos="fade" data-aos-duration="1000" data-aos-delay="500" data-aos-anchor-placement="center">
            <img class="img-fluid rounded bg-dark shadow p-0 m-0" id="profile-pic" src="./public/images/profile-pic.png" alt="profile picture">
            </div>
            <!-- Profile picture end -->

            <!-- About me texts start -->
            <div class="col-12 col-md-8 container pt-5 order-1 order-md-2 ">

                <h2 class="mb-0 pb-0 mb-0 mt-4 header-font text-center" data-aos="zoom-in" data-aos-duration="1000" data-aos-anchor-placement="center">About Me</h2>
                <div class="header-line bg-danger mx-auto mb-3 mt-2" data-aos="zoom-in" data-aos-duration="1000" data-aos-anchor-placement="center"></div>


                
                <p class="text-center text-md-left" data-aos="fade-up" data-aos-duration="800" data-aos-anchor-placement="center" data-aos-delay="200">I am Jerry Clark Ian C. Cabuntucan, a full stack web developer from Misamis Oriental, Philippines. I have been working as a freelance programmer for 1 year. I have serious passion in information technology, web development and programming. <a class="text-danger text-decoration-none" href="#contact">Let's work together and create something special.</a></p>
                <p class="text-center text-md-left" data-aos="fade-up" data-aos-duration="800" data-aos-anchor-placement="center" data-aos-delay="400">Aside from programming, I am also a licensed professional teacher. I am currently teaching high school and college Mathematics and freelancing as a statistician. I also have passion in music and used to freelance as a music producer. <a class="text-danger text-decoration-none" href="https://drive.google.com/file/d/1AIQY944s_GqpF5TQk5OMjJPUUuoQEkwA/view" target="_blank">Learn more about me.</a></p>
            </div>
             <!-- About me texts end -->
        </div>
            <!-- technology i use start -->
        <div class="row text-center mb-4 pt-3 pb-3 pt-md-1 pb-md-5">
            <div class="col">
                <h4 class="pb-md-2" data-aos="fade-down" data-aos-duration="1000" data-aos-anchor-placement="center">Technologies I Use</h4>
                <div class="d-flex flex-md-column">
                    <div id="tech1" data-aos="fade-up" data-aos-duration="1000" data-aos-anchor-placement="center" data-aos-delay="100">
                        <a target="_blank" href="https://en.wikipedia.org/wiki/HTML"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="top" title="HTML" src="./public/images/logo-html5.png"/></a>
                        <a target="_blank" href="https://www.w3.org/Style/CSS/Overview.en.html"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="top" title="CSS" src="./public/images/logo-css3.png"/></a>
                        <a target="_blank" href="http://vanilla-js.com/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="top" title="Javascript" src="./public/images/logo-javascript.png"/></a>
                        <a target="_blank" href="https://nodejs.org/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="top" title="Node JS - server side JS runtime" src="./public/images/logo-nodejs.png"/></a>
                        <a target="_blank" href="https://expressjs.com/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="top" title="Express JS - JS fullstack framework" src="./public/images/logo-expressjs.png"/></a>
                        <a target="_blank" href="https://www.mongodb.com/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="top" title="Mongo DB - document-oriented database program" src="./public/images/logo-mongodb.png"/></a>
                        
                    </div>
                    <div class="mt-1" data-aos="fade-up" data-aos-duration="1000" data-aos-anchor-placement="center" data-aos-delay="400">
                        <a target="_blank" href="https://reactjs.org/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="bottom" title="React JS - JS frontend library"src="./public/images/logo-react.png"/></a>
                        <a target="_blank" href="https://www.render.com/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="bottom" title="Render - cloud hosting services"src="./public/images/logo-render.png"/></a>
                        <a target="_blank" href="https://git-scm.com/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="bottom" title="Git - version control system"src="./public/images/logo-git.png"/></a>
                        <a target="_blank" href="https://code.visualstudio.com/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="bottom" title="Visual Studio Code - text editor"src="./public/images/logo-vscode.png"/></a>
                        <a target="_blank" href="https://www.postman.com/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="bottom" title="Postman - api platfrom"src="./public/images/logo-postman.png"/></a>
                        <a target="_blank" href="https://getbootstrap.com/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="bottom" title="
                        Bootstrap - CSS Framework"src="./public/images/logo-bootstrap.png"/></a>
                    </div>
                    <div class="mt-1" data-aos="fade-up" data-aos-duration="1000" data-aos-anchor-placement="center" data-aos-delay="800">
                        <a target="_blank" href="https://www.python.org/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="bottom" title="Python - programming language that lets you work quickly and integrate systems more effectively"src="./public/images/logo-python.png"/></a>
                        <a target="_blank" href="https://flask.palletsprojects.com/en/2.2.x/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="bottom" title="Flask - a micro web framework written in Python"src="./public/images/logo-flask.png"/></a>
                        <a target="_blank" href="https://www.djangoproject.com/"><img class="shadow tech-icons m-md-3" data-toggle="tooltip" data-placement="bottom" title="Django - open-source Python-based web framework"src="./public/images/logo-django.png"/></a>
                    </div>
                    
                </div>
        </div>
        <!-- technology i use start -->

    </section>
    <!-- About Me End -->

    <!-- Portfolio Start -->
    <section id="portfolio" class="container-fluid text-light pb-5 bg-dark">
        <div class="container text-center pt-4">
            <h2 class="mb-0 pb-0 mt-4 mb-0 header-font" data-aos="zoom-in" data-aos-duration="1000" data-aos-anchor-placement="center">Portfolio</h2>
            <div class="header-line bg-danger mx-auto mb-3 mt-2" data-aos="zoom-in" data-aos-duration="1000" data-aos-anchor-placement="center"></div>

            <p data-aos="fade-up" data-aos-duration="800" data-aos-anchor-placement="center">Here are some of my works.</p>
        </div>

        <!-- Sample Works Cards Start -->
        <div class="container text-light">
            <div class="card-columns" data-aos="fade-up" data-aos-duration="1000" data-aos-anchor-placement="top">
                <!-- Card 1 -->
                
                    <div class="card border rounded bg-light portfolio-card mb-4">
                        <a class="text-decoration-none text-dark" href="https://github.com/Ayan0420/comtech-dashboard-order-management-system" target="_blank"><img class="card-img-top shadow-sm rounded-0" src="./public/images/comtech-dashboard.png" alt="Card image cap">
                        <div class="card-body py-2 px-2">
                            <p class="card-text text-center mb-0">Business Dashboard with charts created with Node, Express, EJS, Charts JS, and MongoDB.</p>
                            <div class="text-center">
                                <span class="badge badge-pill badge-light text-dark my-0">HTML</span>
                                <span class="badge badge-pill badge-light text-dark my-0">CSS</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Javascript</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Bootstrap</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Node.js</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Express.js</span>
                                <span class="badge badge-pill badge-light text-dark my-0">EJS</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Charts.js</span>
                                <span class="badge badge-pill badge-light text-dark my-0">MongoDB</span>

                            </div>
                        </div>
                        </a>
                    </div>
            
                <!-- Card 1 End -->
                <!-- Card 2 -->
                
                    <div class="card border rounded bg-light portfolio-card mb-4">
                        <a class="text-decoration-none text-dark" href="https://github.com/Ayan0420/comtech-dashboard-order-management-system" target="_blank"><img class="card-img-top shadow-sm rounded-0" src="./public/images/tracking-system.png" alt="Card image cap">
                        <div class="card-body py-2 px-2">
                            <p class="card-text text-center mb-0">Job Order Tracking Application created with Node, Express, EJS, and MongoDB.</p>
                            <div class="text-center">
                                <span class="badge badge-pill badge-light text-dark my-0">HTML</span>
                                <span class="badge badge-pill badge-light text-dark my-0">CSS</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Javascript</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Bootstrap</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Node.js</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Express.js</span>
                                <span class="badge badge-pill badge-light text-dark my-0">EJS</span>
                                <span class="badge badge-pill badge-light text-dark my-0">MongoDB</span>

                            </div>
                        </div>
                        </a>                        
                    </div>
            
                <!-- Card 2 End -->
                <!-- Card 3 -->
                
                    <div class="card border rounded bg-light portfolio-card mb-4">
                        <a class="text-decoration-none text-dark" href="https://github.com/Ayan0420/Ecommerce-API-Node-Express-MongoDB" target="_blank"><img class="card-img-top shadow-sm rounded-0" src="./public/images/ecommerce-api.png" alt="Card image cap">
                        <div class="card-body py-2 px-2">
                            <p class="card-text text-center mb-0">E-commerce API created with Node, Express, JWT, and MongoDB.</p>
                            <div class="text-center">
                                <span class="badge badge-pill badge-light text-dark my-0">Javascript</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Node.js</span>
                                <span class="badge badge-pill badge-light text-dark my-0">JWT Auth</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Express.js</span>
                                <span class="badge badge-pill badge-light text-dark my-0">MongoDB</span>

                            </div>
                        </div>
                        </a>
                    </div>
                
                <!-- Card 3 End -->
                
                <!-- Card 1 -->
                
                    <div class="card border rounded bg-light portfolio-card mb-4">
                        <a class="text-decoration-none text-dark" href="https://github.com/Ayan0420/ComtechJobOrderSystemflask" target="_blank"><img class="card-img-top shadow-sm rounded-0" src="./public/images/comtech-job-order-system.png" alt="Card image cap">
                        <div class="card-body py-2 px-2">
                            <p class="card-text text-center mb-0">Order Database Manager Desktop created with Flask, Flaskwebgui, Bootstrap, SQLite.</p>
                            <div class="text-center">
                                <span class="badge badge-pill badge-light text-dark my-0">HTML</span>
                                <span class="badge badge-pill badge-light text-dark my-0">CSS</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Javascript</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Bootstrap</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Python</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Flask</span>
                                <span class="badge badge-pill badge-light text-dark my-0">FlaskwebGUI</span>
                                <span class="badge badge-pill badge-light text-dark my-0">SQLite</span>

                            </div>
                        </div>
                        </a>
                    </div>
            
                <!-- Card 1 End -->
                <!-- Card 2 -->
                
                    <div class="card border rounded bg-light portfolio-card mb-4 ">
                        <a class="text-decoration-none text-dark" href="https://ayan0420.github.io/comtech-website/" target="_blank"><img class="card-img-top shadow-sm rounded-0" src="./public/images/comtech-website.png" alt="Card image cap">
                        <div class="card-body py-2 px-2">
                            <p class="card-text text-center mb-0">Business website created with HTML, CSS, Bootstrap, and Javascript.</p>
                            <div class="text-center">
                                <span class="badge badge-pill badge-light text-dark my-0">HTML</span>
                                <span class="badge badge-pill badge-light text-dark my-0">CSS</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Javascript</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Bootstrap</span>

                            </div>
                        </div>
                        </a>
                    </div>
            
                <!-- Card 2 End -->
                <!-- Card 3 -->
            
                    <div class="card border rounded bg-light portfolio-card mb-4 ">
                        <a class="text-decoration-none text-dark" href="https://github.com/Ayan0420/webportfolio" target="_blank">
                        <img class="card-img-top shadow-sm rounded-0" src="./public/images/myportfolio.png" alt="Card image cap">
                        <div class="card-body py-2 px-2">
                            <p class="card-text text-center mb-0">Portfolio website created with HTML, CSS, Bootstrap, and Javascript.</p>
                            <div class="text-center">
                                <span class="badge badge-pill badge-light text-dark my-0">HTML</span>
                                <span class="badge badge-pill badge-light text-dark my-0">CSS</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Javascript</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Bootstrap</span>

                            </div>
                        </div>
                    </a>
                    </div>
                
            
                <!-- Card 3 End -->
            
                <!-- Card 1 -->
        
                    <div class="card border rounded bg-light portfolio-card mb-4">
                        <a class="text-decoration-none text-dark" href="https://github.com/Ayan0420/my-first-react-app--MovieSearch-" target="_blank"><img class="card-img-top shadow-sm rounded-0" src="./public/images/movie-search.png" alt="Card image cap">
                        <div class="card-body py-2 px-2">
                            <p class="card-text text-center mb-0">Simple Movie Search Application created with React and OMDB API</p>
                            <div class="text-center">
                                <span class="badge badge-pill badge-light text-dark my-0">HTML</span>
                                <span class="badge badge-pill badge-light text-dark my-0">CSS</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Javascript</span>
                                <span class="badge badge-pill badge-light text-dark my-0">React.js</span>

                            </div>
                        </div>
                        </a>
                    </div>
        
                <!-- Card 1 End -->
                <!-- Card 2 -->

                    <div class="card border rounded bg-light portfolio-card mb-4 ">
                        <a class="text-decoration-none text-dark" href="https://github.com/Ayan0420/my-first-express-app" target="_blank"><img class="card-img-top shadow-sm rounded-0" src="./public/images/ayanblog.png" alt="Card image cap">
                        <div class="card-body py-2 px-2">
                            <p class="card-text text-center mb-0">Simple Text-Based Blog Site created with Node, Express, EJS, and MongoDB</p>
                            <div class="text-center">
                                <span class="badge badge-pill badge-light text-dark my-0">HTML</span>
                                <span class="badge badge-pill badge-light text-dark my-0">CSS</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Javascript</span>
                                <span class="badge badge-pill badge-light text-dark my-0">EJS</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Node.js</span>
                                <span class="badge badge-pill badge-light text-dark my-0">Express.js</span>
                                <span class="badge badge-pill badge-light text-dark my-0">MongoDB.js</span>

                            </div>
                        </div>
                        </a>
                    </div>
    
                <!-- Card 2 End -->

            </div>
            
        </div>
        <!-- Sample Works Cards End -->
       
    </section>
    <!-- Portfolio End -->

    <!-- Contact Start -->
    <section id="contact" class="container-fluid bg-dark text-light d-flex flex-column align-items-center">

        <div class="container text-center pt-4">
            <h2 class="mb-0 pb-0 mt-4 mb-0 header-font" data-aos="zoom-in" data-aos-duration="1000" data-aos-anchor-placement="center">Contact Me</h2>
            <div class="header-line bg-danger mx-auto mb-3 mt-2" data-aos="zoom-in" data-aos-duration="1000" data-aos-anchor-placement="center" data-aos-delay="200"></div>

            <p data-aos="fade-up" data-aos-duration="800" data-aos-anchor-placement="center">Have a question or want to hire me?</p>
        </div>
         
        <!-- contact form start -->
        <div class="col-12 col-sm-10 d-flex justify-content-center mb-3" data-aos="fade-up" data-aos-duration="1000" data-aos-anchor-placement="center">
            <div class="row pl-lg-5 pr-lg-5 justify-content-center">
    
                <!--Grid column-->
                <div class="col-md-9 mb-md-0 mb-5 pt-3 pb-3 pt-md-3 pb-md-3 rounded-0 border d-flex flex-column align-items-center">
                    <form id="contact-form" name="contact-form" action="https://getform.io/f/00aec46b-ee76-4e42-b861-ea1ce6fdddbc" method="POST">
        
                        <!--Grid row-->
                        <div class="row">
        
                            <!--Grid column-->
                            <div class="col-md-6">
                                <div class="md-form mb-0">
                                    <label for="name" class="mb-0 large-fs">Name</label>
                                    <input type="text" id="name" name="name" class="form-control large-fs" required autocomplete="off">
                                </div>
                            </div>
                            <!--Grid column end-->
        
                            <!--Grid column-->
                            <div class="col-md-6">
                                <div class="md-form mb-0">
                                    <label for="email" class="mb-0 large-fs">Email</label>
                                    <input type="text" id="email" name="email" class="form-control large-fs" required autocomplete="off">
                                </div>
                            </div>
                            <!--Grid column end-->
        
                        </div>
                        <!--Grid row end-->
        
                        <!--Grid row-->
                        <div class="row">
                            <div class="col-md-12">
                                <div class="md-form mb-0">
                                    <label for="subject" class="mb-0 mt-2 large-fs">Subject</label>
                                    <input type="text" id="subject" name="subject" class="form-control large-fs" required autocomplete="off">
                                </div>
                            </div>
                        </div>
                        <!--Grid row end-->
        
                        <!--Grid row-->
                        <div class="row">
        
                            <!--Grid column-->
                            <div class="col-md-12 mb-2 mb-md-3">
        
                                <div class="md-form">
                                    <label for="message" class="mb-0 mt-2 large-fs">Message</label>
                                    <textarea type="text" id="message" name="message" rows="2" class="form-control md-textarea large-fs" required autocomplete="off"></textarea>
                                </div>
        
                            </div>
                        </div>
                        <!--Grid row end-->
                    <!--Grid column end-->
                    <div class="row">   
                        <div class="col-12 text-center">
                            <button class="btn btn-danger rounded-0 large-fs" data-toggle="modal" type="submit" data-target="#messagePopUp">Send</button>
                        </div>
                    </div>
        
                    </form>
        
                    <div class="status"></div>
                </div>
         
            </div>

        </div>
        <!-- contact form end -->
        
        <!-- Message Modal Start -->
        <!-- <div class="modal fade text-dark" id="messagePopUp" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting me!</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  Message Successfully Sent
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
              </div>
            </div>
          </div> -->
        <!-- Message Modal End -->
        <p class="text-light mb-1" data-aos="fade-up" data-aos-duration="1000" data-aos-anchor-placement="bottom-bottom"> or contact me through the following social sites</p>
         <!-- social icons start -->
    <div class="d-flex mb-5" data-aos="fade-up" data-aos-duration="1000" data-aos-anchor-placement="bottom-bottom" data-aos-delay="300">
        <a href="https://www.linkedin.com/in/jerry-clark-ian-cabuntucan-277223228/" title="Linkin" target="_blank"><i class="p-2 fa-brands fa-linkedin text-danger h3" ></i></a>
        <a href="https://twitter.com/JerryClarkIan" title="Twitter" target="_blank"><i class="p-2 fa-brands fa-twitter text-danger h3"></i></a>
        <a href="https://www.facebook.com/jerryclarkian.cabuntucan/" title="Facebook" target="_blank"><i class="p-2 fa-brands fa-facebook text-danger h3"></i></a>
        <a href="https://gitlab.com/jerryclarkc0420" title="Gitlab" target="_blank"><i class="p-2 fa-brands fa-gitlab text-danger h3"></i></a>
        <a href="https://github.com/Ayan0420" title="Github" target="_blank"><i class="p-2 fa-brands fa-github text-danger h3"></i></a>
    </div>
    <!-- social icons end -->
    </section>
    <!-- Contact End -->

   

    <!-- Footer Start -->
    <footer class="text-center bg-light pt-2 pt-md-3 container-fluid text-dark d-md-flex justify-content-between flex-row-reverse">
        <a href="#top" class="text-dark px-2"><i class="fa-solid fa-chevron-up chevron-icons-down"></i></a>
        <p class="large-fs text-danger">Jerry Clark Ian C. Cabuntucan <span class="large-fs text-dark">&copy; 2023</span></p>
    </footer>
    <!-- Footer End -->


    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>

    <!-- AOS animation scripts -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script>
         AOS.init({once: true});
    </script>
    <!-- Custom scripts -->
    <script src="./public/scripts/scripts.js"></script>
</body>
</html>